@charset "UTF-8";
/* eyeCatch */
.eyeCatch{
  position: relative;
}
.eyeCatch:before{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100px;
  background: linear-gradient(180deg,transparent 0%,#fff 80%,#fff 100%);
}
.blueShadow{
  filter: drop-shadow(0 0 5px rgba(38, 61, 96, 0.7));
}
.multiply{
  mix-blend-mode: multiply;
  opacity: 0.7;
}
.blackShadow{
  filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, 0.7));
}
.blackShadow02{
  filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.7)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.7));
}
.under1024{
  display: none;
}
@media (max-width:1024px){
  .over1024{
      display: none;
  }
  .under1024{
      display: block;
  }
}
@media (max-width:768px){
  .eyeCatch>.under1024{
      display: none;
  }
}

/* mainText */
.mainText{
  padding: 80px 0;
  background-image: url(../images/concept/bg01.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom;               
}
.mainText_wrap{
  max-width: 768px;
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.mainText_wrap>h2{
  font-size: 1.5em;
  letter-spacing: 0.1em;
  font-weight: 400;
  margin-bottom: 30px;
}
.mainText_wrap>h2>span{
  font-family: "EB Garamond", serif;
  font-size: 2em;
  font-weight: 400;
}
.mainText_wrap>p{
  font-size: 1em;
  line-height: 2;
  margin-bottom: 20px;
}
.mainText_wrap>p:last-child{
  margin-bottom: 0px;
}
.mainText_wrap>div.btnBox>p{
  max-width: 400px;
  width: 80%;
  margin: 0 auto;
}
.mainText_wrap>div.btnBox>p>a{
  font-size: 1.25em;
  letter-spacing: 0.1em;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 0;
  box-sizing: border-box;
  position: relative;
  transition: 0.5s all;
}
.mainText_wrap>div.btnBox>p>a:hover,
.mainText_wrap>div.btnBox>p>a:active{
  opacity: 0.5;
  transition: 0.5s all;
}
.mainText_wrap>div.btnBox>p>a:before,
.mainText_wrap>div.btnBox>p>a:after{
  content:'';
  width: 100%;
  height: 1px;
  background-color: #fff;
  position:absolute;
  left:0;
}
.mainText_wrap>div.btnBox>p>a:before{
  top: 3px;
}
.mainText_wrap>div.btnBox>p>a:after{
  bottom: 3px;
}
@media (max-width:1024px){
  .mainText{
      background-image: url(../images/concept/bg01_u1024.jpg);              
  }
}
@media (max-width:768px){
  .mainText{
      padding: 50px 0 320px 0;
      background-image: url(../images/concept/bg01_sp.jpg);              
  }
  .mainText_wrap>h2{
      margin-bottom: 20px;
  }
  .mainText_wrap>p{
      margin-bottom: 10px;
  }
}
@media (max-width:500px){
  .mainText{
      padding: 50px 0 240px 0;           
  }
  .mainText_wrap>h2{
      font-size: 1.4em;
  }
  .mainText_wrap>p{
      font-size: 0.9em;
  }
}
@media (max-width:430px){
  .mainText_wrap>h2{
      font-size: 1.3em;
  }
  .mainText_wrap>p{
      font-size: 0.8em;
  }
}

/* concept */
.concept{
  padding: 80px 0 200px 0;
  background-color: #41414b;
  overflow: hidden;
}
.conceptWrap{
  max-width:768px;
  width:90%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 200px;
}
.conceptWrap>.ttlBox{
  margin-bottom: 30px;
}
.conceptWrap>.ttlBox>h3{
  font-size: 1.25em;
  letter-spacing: 0.1em;
  line-height: 1.8;
  font-weight: 500;
  color: #c8bb83;
}
.conceptWrap>.txtBox>p{
  font-size: 1em;
  line-height: 2;
  color: #fff;
}
.conceptWrap>.txtBox>p.em{
  font-size: 1.25em;
  line-height: 2;
  color: #fff;
  margin-bottom: 20px;
}
.conceptCircle{
  aspect-ratio: 1/1;
  max-width: 1100px;
  width: 75%;
  margin: 0 auto;                
  border-radius: 50%;
  position: relative;               
}
/* 擬似要素でグラデーションの円周を作る */
.conceptCircle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  padding: 1px; /* 線の太さ */
  background: conic-gradient(
      from 0deg,
      #41414b,
      #000
  );
  -webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 1px), #000 0);
  mask: radial-gradient(farthest-side, #0000 calc(100% - 1px), #000 0);
  animation: rotateCircle 10s linear infinite;
}
/* 回転アニメーション */
@keyframes rotateCircle {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/* 中央要素 */
.conceptCircle>.centerBox{
  max-width: 380px;
  width: 35%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
/* 周囲要素 */
.circleItem{
  max-width: 300px;
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center center;
}
.circleItem_box{
  transform: translate(-50%,-50%);                
}
.circleItem_box>.imgBox{
  margin-bottom: 10px;            
}
.circleItem_box>.txtBox>h4{
  font-size: 1.25em;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.25em;
  text-align: center;
  color: #c8bb9b;
  margin-bottom: 5px;            
}
.circleItem_box>.txtBox>p{
  font-size: 0.9em;
  line-height: 1.8;
  color: #fff;           
}
.imgNum{
  position: absolute;
  top: -10px;
  left: -10px;
  max-width: 80px;
  width: 30%;
  mix-blend-mode: screen;
}
.imgNotice{
  position: absolute;
  bottom: 0.25em;
  left: 0.5em;
  font-size: 0.75em;
}
.imgNotice.white{
  color: #fff;
}
@media (max-width:1200px){
  .circleItem{
      max-width: 250px;
      width: 35%;
  }
  .circleItem_box>.txtBox>h4{
      font-size: 1.15em;           
  }
  .circleItem_box>.txtBox>p{
      font-size: 0.8em;         
  }
}
@media (max-width:1024px){
  .concept{
      padding: 80px 0;
  }
  .conceptWrap {
      margin-bottom: 50px;
  }
  .conceptRow_wrap{
      width: 90%;
      margin: 0 auto;
  }
  .conceptRow_wrap>.ttlBox{
      margin-bottom: 30px;
  }
  .conceptRow_wrap>.ttlBox>h3{
      max-width:380px;
      width: 35%;
      margin: 0 auto;
  }
  .conceptRow_wrap>.conceptRow{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      margin-bottom: 30px;
  }
  .conceptRow_wrap>.conceptRow:last-of-type{
      margin-bottom: 0px;
  }
  .conceptRow_wrap>.conceptRow>.txtBox,
  .conceptRow_wrap>.conceptRow>.imgBox{
      width: 48%;
  }
  .conceptRow_wrap>.conceptRow>.txtBox>h4{
      font-size: 1.25em;
      line-height: 1;
      font-weight: 500;
      letter-spacing: 0.25em;
      color: #c8bb9b;
      margin-bottom: 5px; 
  }
  .conceptRow_wrap>.conceptRow>.txtBox>p{
      font-size: 0.9em;
      line-height: 1.8;
      color: #fff;
  }
}
@media (max-width:768px){
  .concept{
      padding: 50px 0;
  }
  .conceptWrap{
      margin-bottom: 30px;
  }
  .conceptWrap>.ttlBox,
  .conceptRow_wrap>.ttlBox{
      margin-bottom: 20px;
  }
  .conceptRow_wrap>.ttlBox>h3{
      max-width:380px;
      width: 50%;
  }
}
@media (max-width:500px){
  .conceptWrap>.ttlBox>h3,
  .conceptWrap>.txtBox>p.em,
  .conceptRow_wrap>.conceptRow>.txtBox>h4{
      font-size: 1.15em;
  }
  .conceptWrap>.txtBox>p{
      font-size: 0.9em;
  }
  .conceptRow_wrap>.conceptRow>.txtBox,
  .conceptRow_wrap>.conceptRow>.imgBox{
      width: 100%;
  }
  .conceptRow_wrap>.conceptRow>.txtBox{
      order: 1;
  }
  .conceptRow_wrap>.conceptRow>.imgBox{
      margin-bottom: 10px;
  }
}
@media (max-width:430px){
  .conceptWrap>.ttlBox>h3,
  .conceptWrap>.txtBox>p.em,
  .conceptRow_wrap>.conceptRow>.txtBox>h4{
      font-size: 1.05em;
  }
  .conceptWrap>.txtBox>p,
  .conceptRow_wrap>.conceptRow>.txtBox>p{
      font-size: 0.8em;
  }
}

/* pageNotice */
.pageNotice{
  padding: 80px 0;
}
.pageNotice_wrap{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
}
.pageNotice_wrap>p{
  font-size: 0.75em;
  line-height: 1.8;
  text-align: center;
}
@media (max-width:768px){
  .pageNotice{
      padding: 50px 0;
  }
  .pageNotice_wrap>p{
      text-align: left;
  }
}
@media (max-width:500px){            
  .pageNotice_wrap>p{
      font-size: 0.65em;
  }
}
@media (max-width:430px){
  .pageNotice_wrap>p{
      font-size: 0.55em;
  }   
}